Subject: Fathers have hearts
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Tue, 10 Apr 2007 14:37:06 +1000

Issue No. 121-20th December, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Teenagers Christmas

Grandfathers

Christmas Jokes

Father Time Out

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Christmas

An Attitude of Gratitude

If you had food in the refrigerator, clothes on you back, a roof overhead and a place to sleep..you are richer than 75% of this world.
If you have money in the bank, in your wallet, and spare change in a dish someplace. you are among the top 8% of the worlds wealthy.
If you woke up this morning with good health you are more fortunate than the million who will not survive this week.
If you have never experienced the danger of battle unfolding all around you, the loneliness of imprisonment, the agony of torture, or the pangs of starvation... you are ahead of 500 million people in the world.
If you can attend a church meeting without fear of persecution, harassment, arrest, torture, or death... you are more blessed than three billion people in the world.
If your parents are still alive and still married...you are very rare, even in the United States.
If you can read this message, you are more blessed than over two billion people in the world that cannot read at all.

Authour Unknown

This Christmas be grateful for being a father.

Be grateful for what you have

Be grateful for being alive.

Back to top

Teenagers Christmas

Back to top

Grandfathers

Dad,

the most important work you

will ever do

is not on your home,

but on the hearts

within your home.

Leo Talbot

Back to top

Christmas Jokes

What do monkeys sing at Christmas ?
Jungle Bells, Jungle bells.. !

Why are Christmas trees like bad knitters ?
They both drop their needles !

What's Christmas called in England ?
Yule Britannia !

What did the bald man say when he got a comb for Christmas ?
Thanks, I'll never part with it !

Why is a burning candle like being thirsty ?
Because a little water ends both of them !

What do you get if you cross an apple with a Christmas tree ?
A pineapple !

What do you give a train driver for Christmas ?
Platform shoes !

What did the big candle say to the little candle ?
I'm going out tonight !

Whats happens to you at Christmas ?
Yule be happy !

How long does it take to burn a candle down ?
About a wick !

Back to top

Father Time Out

Time out for fatherhood
Simon Canning
December 08, 2004

Reprinted from the Australian

TO many Australians the Macquarie Bank is known as the millionaire factory. But the investment house may also be producing an unwanted by-product - a generation of sons who see little of their workaholic fathers.

It is a problem that is by no means unique to the bank and its high-flying executives. Indeed, parents across Australia are struggling to come to terms with the demands of their jobs and the all too recent discovery that while corporations may profit from their dedication, the young boys of absent fathers are footing the bill.

The dual challenge of career and family commitment has not been lost on some of the bank's executives, who often leave home as their children wake and return long after they have been put to bed.
James Hodgkinson is the executive director of property investment at Macquarie. The father of five-year-old Ben spends his weeks in Asia and the US but has made it a standing order that no matter where he is, each weekend he jets home to spend time with his son.
Yet even that may not be enough. A concerned former Macquarie executive, Michael Traill, who now does charity work, organised a meeting between time-poor Macquarie executives and a child-rearing expert. At the meeting the dads, including Hodgkinson, suddenly realised, 'I could be an accident waiting to happen.'

What came from that meeting with psychologist Arne Rubinstein was an invitation to participate in a new program called Youngstars -- a weekend bonding session for boys aged six to 10 and their dads. The Macquarie crew were to be the guinea pigs. So last weekend, 18 boys aged between five and 10 trekked into the bush near Wisemans Ferry, north of Sydney, with dads they may see only occasionally for a two-day bonding session.
For the boys it was big adventure and real time spent with their dads, with no mothers or siblings to steal their attention. More important, their fathers had to surrender their mobile phones, email devices and any other gadgetry that ties them to the corporate world 24/7. The rules were BYO boy -- no toys.
Armed with nothing more than tents, sleeping bags and flashlights, the group began the weekend traversing a river on a small raft before walking to a campsite. For James and Ben Hodgkinson, the walk proved a symbolic step towards a closer relationship -- the beginning of two days discovering eachother.
'I just appreciated spending two days with my son,' says Hodgkinson. 'It is more time than I have spent with him in his entire life.'
As the boys and men split into two groups, the executives started talking with each other about the pressures of rearing boys and handling high-powered careers.
'Everyone is challenged by time management,' says Hodgkinson. 'One of the guys came up with the fact that when you become a father you don't get given a manual or anything like that. It's on-the-job learning. Men generally don't share those sort of things. [Women] start with mothers groups from the word go.
'It was really good, particularly with this group of guys, we were all Macquarie Bank people and we are all faced fundamentally with the same issues of time management and getting to spend quality time with our sons and making sure that's the right priority.'
It was this sharing of the trials of rearing boys in the 21st century that Rubinstein hoped to foster, as much as the boys bonding with their dads.
Michael Price, 44, executive director of Macquarie's Investment Banking Group, fights to find quality time to spend with his son, Jack, 10. With 12-hour days the norm, making time for fatherhood is tough.
'It's always a challenge. I think our relationship is probably good, but I don't have enough of it. The weekends I keep as free as possible, but during the week it'sa bit of a struggle,' says Price.
For Price, the weekend away proved an opportunity to hear how other men cope and learn some simple tricks that will help him relate to Jack as his son heads towards the tricky teenage years.
To an observer, elements of the weekend would have seemed unsophisticated -- even basic. Each father-and-son pair wore a matching bandanna and placed a symbolic handprint on a mural. The boys and men played touch football and other games, as well as exploring the bush together.
Back home, Hodgkinson admits he has learned tools to make the most of their rare moments together. 'When you are spending time with your kids, are you really spending time with your kids?' he says. 'Like when you are in the car, are you listening to what's on the radio and talking on the mobile phone? I think about that all the time now. I am always doing that.'
Price says the weekend represented a rare opportunity. 'The biggest thing for me, I guess, was it was really just a great chance to have a weekend one on one with my son -- to focus on him.
'I have been to a couple of other father-child camps through school, and at those the children tend to play and the fathers tend to socialise, so it's not necessarily a father-son weekend. This one we were focused on our sons and the activities were structured to be father and son together.'
The Macquarie experiment was also a first for Rubinstein, who runs the Pathways to Manhood program. The program traditionally focuses on teenage boys and how they relate to the world around them. But after discussions with executives from Macquarie, Rubinstein believes a program for younger boys and their dads, first developed by Xavier College in Victoria, could prove a good way to address the bankers' stress and fears about their relationships. or lack thereof, with their sons. He also sees it as a way to head off problems with boys that commonly manifest in the teenage years.
Rubinstein says the Youngstars program is hardly prescriptive. 'While we are certainly not there to tell the men what to do, what we are hoping to do is stimulate thought around them so that they decide how active they want to be.'
Hodgkinson and Price see the benefits as simple.
'The great thing about the Youngstars program is it's prevention, not cure,' says Hodgkinson. 'I don't know if there are necessarily huge issues there with people, but it is being aware that potentially there could be issues as things go on.'
For the boys, Hodgkinson and Price say it is an experience their sons will never forget. 'Ben was the youngest of the lot and I was incredibly proud he hung tough there,' says Hodgkinson.
One of the highlights of the weekend was when Ben asked him to make up some stories. 'He was asking me to tell him stories a number of times -- to make up stories -- which we do at home but usually his mother is doing that. Now the whole weekend has produced this common bond, this common experience which I'm sure we'll talk [about] often and reflect upon.'
In his best-selling book Manhood, Steve Biddulph cautions that the culture of work is potentially stealing from boys the very thing they need -- lengthy contact with their fathers.
'It is highly likely that boys have a biological need for several hours of one-to-one male contact per day,' writes Biddulph. 'Put another way, to have a demanding job, commute to work in a city and raise sons as well is extremely hard. Something has to give.'
What often gives, according to researchers, is the boys. Lacking fatherly input, they gravitate to gangs, drugs, aimlessness and even suicide.
The bank has no official stance on the program, which has been adopted independently by its executives. However, a spokesperson says it supports staff in attending the program.
Rubinstein and the executives at Macquarie hope the Youngstars program is a first step in addressing this issue before the boys grow apart from their fathers -- or, more precisely, their fathers' jobs turn them into strangers.

________________________________________________________

This article was linked in last weeks newsletter and was very popular and timely. It is reprinted in full.

Back to top

Special Feature

Wade Horn, Former NFI President, Delivers U.S. Statement on Families at the United Nations  (Part 1)

On Dec. 6, 2004, Dr. Wade F. Horn, HHS' assistant secretary for children and families, delivered the following statement for the United States at the United Nations' 10th Anniversary of the International Year of the Family:

------

'Thank you, Mr. President, for giving me the privilege of addressing this distinguished body today. It is, indeed, an honor.

Ten years ago, the United Nations General Assembly proclaimed the International Year of the Family. In celebration of this 10th anniversary, I'd like to spend my time this morning providing an overview of how Americans view the role of the state in relationship to the family and how these principles guide family policy in the United States.

The Relationship between the State and the Family:

The U. S. Census Bureau defines a family as 'two or more persons related by birth, marriage or adoption who reside in the same household.' Of course, this definition cannot begin to capture the richness of family life - for family life is really about things like celebrating anniversaries, caring for an elderly parent, and tucking in one's children to sleep.

Still, discussing family life is not simply an appeal to sentiment. Throughout the ages, political philosophers, social historians, and civic and religious leaders have praised the family as the foundation of the social order, the bedrock of nations, and the bastion of civilization. Cicero, for example, spoke of the family as 'the first society' and 'the seedbed of the state.' The 1948 Universal Declaration of Human Rights describes the family as 'the natural and fundamental group unit of society.'

The fact is that family is a universal and irreplaceable community, rooted in human nature and the basis for all societies at all times. As the cradle of life and love for each new generation, the family is the primary source of personal identity, self-esteem, and support for children. It is also the first and foremost school of life, uniquely suited to teach children integrity, character, morals, responsibility, service, and wisdom. As the 1994 UN Programme for the International Year of the Family states, the family provides:

'...the natural framework for the emotional, financial, and material support essential to the growth and development of its members, particularly infants and children . . . The family remains a vital means of preserving and transmitting cultural values.'

These roles of transmitting culture and socializing children make the family indispensable to civil society, as families transform helpless, dependent babies into responsible, independent adults. Thus, it is easy to understand why President George W. Bush has said the character of a nation 'begins in the home.'

Given the importance of families to society, does the state have any role in supporting the family? We believe the answer is yes. We believe that government, within appropriate limits, should work to support and strengthen families by respecting the prerogatives of families, encouraging healthy marriages, and supporting all families that need assistance.

To support families effectively, however, government must first recognize that families exist apart from the state. The U.S. Declaration of Independence stated that all human beings are endowed by their Creator with certain inalienable rights; in other words, rights that predate the state. The state must recognize and acknowledge these rights - and respect the family for what it is, as a matter of natural law. The state's foremost obligation, therefore, is to respect, defend, and protect the family as an institution. As President Bush has said, government must 'honor the family.'

(to be continued)

Back to top

Thought for the Week

We make a living by what we get

We make a life by what we give

Acts 20:35 NASB

Back to top

News & Info

Christmas - Time of Stress

A timely message from Gordon Moyes at Wesley Mission

http://www.news.com.au/common/story_page/0,4057,11726505%255E1702,00.html

____________________________________________

_____________________________________________

Warwick Marsh and family are in Singapore this week on their world tour. It is hoped that progess reports shall be received as they travel from country to country.

This tour is not by chance. It is very timely and  it will reinforce the Fatherhood network around the world.

Back to top

Dad's Prayer

Dear God

For whatever has hardened my heart

Let me be grateful this Christmas for what I have

and soften my heart to give more of me

to my family

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.